/* IDs */

#simplePage {
        width: 100%;
        margin: 0px;
}

#centeredPage {
        width: 800px;
        margin: 0px auto;
      /*  xx-background: url(pics/page-bg.gif) repeat-y; */
}

#pageContent {
        _width: 100%; /* Win/MSIE */
        padding: 10px 15px;
        xx-width: 770px;
}

#navigation {
        width: 100%;
        margin-bottom: 24px;

        border-bottom: 1px solid #e2e2e2;
}
#navigation .xx-menu {
        border-bottom: 1px solid #ccc;
        margin-bottom: 5px;
        width: 410px;
}
#navigation .menu {
        padding: 4px 0px;
        font-size: 14px;
        color: #0090E0;
        font-weight: bold;
}
#navigation .cartItemsCount { padding-right: 10px; }

#footer {
        font-size: 10px;
        line-height: 1.5em;
        color: #8a93a0;
        margin-top: 32px;
        padding-top: 8px;
        border-top: 1px solid #ccc;
}

.leftColumn { margin-left: 16px; }
.leftColumn, .leftColumn TD { line-height: 145%; }

.rightColumnTD {
        vertical-align: top;
}
.rightColumn {
        width: 190px;
        margin-left: 40px;
        margin-right: 4px;
        font-size: 10px;
        line-height: 145%;
}
.rightColumn H2 {
        color: #555;
        font-size: 10px;
        font-weight: bold;
        margin-left: 0px;
        margin-top: 28px;
        padding: 4px 0px;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #bbb;
}
.rightColumn H3 { font-size: 12px; margin-bottom: 6px; }
.rightColumn H4 { font-size: 12px; margin-bottom: 5px; }
.rightColumn H5 { font-size: 11px; margin-bottom: 0.4em; margin-top: 1.1em; }
.rightColumn UL { padding-left: 14px; }
.rightColumn :first-child { margin-top: 0px; }

/* elements */

A:link                { text-decoration: none; color: #049; }
A:visited        { text-decoration: none; color: #049; }
A:active        { text-decoration: none; color: #025; }
A:hover                { text-decoration: underline; }

BODY {
        color: #222;
        text-align: center;
        font-family: Lucida Grande,Verdana,Arial,Helvetica;
        font-size: 12px;
        margin: 0px;
        padding: 0px;
}

TD, TH                { font-family: Lucida Grande,Verdana,Arial,Helvetica; font-size: 12px; }
TEXTAREA        { font-family: Lucida Grande,Verdana,Arial,Helvetica; font-size: 11px; }

FORM { font-size: 12px; }

H1 { font-size: 24px; }

H2 {
        font-size: 14px;
        color: #555;
        margin: 2em 0em 1em -4px;
        padding: 2px 0px 3px 4px;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #bbb;
        line-height: normal;
}
H3 { font-size: 13px; margin-bottom: 8px; color: #333; }
H4 { font-size: 12px; margin-bottom: 3px; color: #333; }
H5 { font-size: 11px; margin-bottom: 3px; }
H6 { font-size: 10px; }

HR.dotted {
        border: none;
        height: 1px;
        background-image: url(images/hdots.gif);
        margin: 10px 0px;
        padding: 0px;
}

I {        font-family: Helvetica; margin-right: 0.3em; }
INPUT { font-size: 12px; }
PRE { font-family: Courier; font-size: 12px; }
SELECT { font-size: 12px; }
SMALL { font-size: 10px; line-height: 145%; }
TT, KBD { font-family: Monaco, Courier; font-size: 90%; }
UL { list-style-image: url(images/bullet.png); padding-left: 20px; margin-left: 0px; }
UL UL { list-style: circle outside none; }
OL { list-style-image: none; padding-left: 36px; margin-left: 0px; }

/* classes */

.box {
        background-color: #f5eed9;
        border: 1px solid #d9c68c;
        padding: 8px 10px;
        margin-top: 12px;
        margin-bottom: 18px;
}

.box UL { margin-bottom: 0px; padding-left: 12px; }
.box OL { margin-bottom: 0px; padding-left: 24px; }
.box P { margin-bottom: 0px; }
.box.code {
        font-family: Courier, Monaco;
        font-size: 12px;
        white-space: pre;
        line-height: 130%;
}
.box.alert {
        padding: 2px 12px;
        background-color: #ffee80;
        border-color: #ddcc60;
}
.box.alert.centered {
        text-align: center;
        border-left: none;
        border-right: none;
}
.box.large {
        padding-top: 8px;
        padding-bottom: 8px;
        border-left-width: 8px;
}
.box.small {
        line-height: 140%;
        padding-top: 6px;
        padding-bottom: 6px;
}
.box.gray {
        border-color: #bbb;
        background-color: #eee;
}

.box.titled { padding: 0px; }
.box.titled .content { padding: 12px; }
.box.titled .title {
        background: #d1cbb9 url(images/box-title-bg.gif) repeat-y;
        border-bottom: 1px solid #d9c68c;
        padding: 4px 10px;
        font-size: 12px;
        font-weight: bold;
        color: #222;
}
.box.titled .footer {
        padding: 8px;
        text-align: center;
        border-top: 1px solid #d9c68c;
        white-space: nowrap;
}
.box.titled.gray .title {
        background: #cdcdcd url(images/box-title-gray-bg.gif) repeat-y;
        border-bottom: 1px solid #bbb;
        color: #222;
}
.box.titled.gray .footer {
        border-top: 1px solid #bbb;
}

.catalog TD { font-size: 11.5px; }

.first-child { margin-top: 0px; }

.introduction {
        font-size: 14px;
        font-weight: bold;
        color: #445;
        margin-top: 18px;
        margin-bottom: 28px;
        line-height: 135%;
}

.small { font-size: 11px; }
.small UL { list-style-image: url(images/triangle.png); }

.stretched LI { margin-top: 0.7em; }
.stretched LI LI { margin-top: 0.0em; }

.subnavigation {
        background-color: #eee;
        border: 1px solid #ccc;
        border-left-width: 8px;
        padding: 0px;
        margin-top: 18px;
        margin-bottom: 12px;
}
.subnavigation UL { list-style-image: url(images/triangle.png); margin: 0px; padding: 8px 24px; }
.subnavigation LI { font-size: 11px; line-height: 135%; }

.quick-links { font-size: 12px; margin-bottom: 16px; }
.quick-links P { margin: 1px 0px; }
.quick-links UL { list-style-image: url(images/triangle.png); margin-top: 0px; margin-bottom: 0px; line-height: 1.3em; }

.pageHeader {
        padding-bottom: 6px;
        margin-bottom: 20px;
}
.pageHeader H1 {
        font-size: 24px;
        color: #334;
        margin: 0px;
        padding-top: 0.2em;
        border-top: 2px solid #bbb;
        line-height: 1.1em;
}
.pageHeader H5 {
        font-size: 12px;
        color: #888;
        padding-bottom: 0px;
        margin-bottom: 4px;
        margin-top: 0px;
}

.products-box {
        font-weight: bold;
        line-height: 1.4em;
}

.reviews blockquote {
        margin: 12px 0px 4px 0px;
        padding-top: 12px;
        border-top: 1px dotted #999;
}
.reviews blockquote.first-child { border-top: none; }

.rbox {
        width: 194px;
        background: url(images/rbox-gray-bg.gif) repeat-y;
        margin-bottom: 10px;
}
.rbox .separator {
        height: 1px;
        background: url(images/rbox-gray-separator.gif) repeat-y;
        font-size: 0px;
        padding: 0px;
        margin: 0px;
}
.rbox H3 {
        font-size: 12px;
        background: url(images/rbox-gray-header.gif) no-repeat;
        margin: 0px;
        padding: 0.6em 1em 0.5em 1em;
}
.rbox .content {
        background: url(images/rbox-gray-footer.gif) no-repeat bottom;
        padding: 0.7em 1.2em 1.3em 1.2em;
        margin: 0px;
}

.rbox.yellow                        { background-image: url(images/rbox-yellow-bg.gif); }
.rbox.yellow H3                        { background-image: url(images/rbox-yellow-header.gif); }
.rbox.yellow .separator        { background-image: url(images/rbox-yellow-separator.gif); }
.rbox.yellow .content        { background-image: url(images/rbox-yellow-footer.gif); }

.rbox.white                                { background-image: url(images/rbox-white-bg.gif); }
.rbox.white .content        { background-image: url(images/rbox-white-footer.gif); }

.rounded-box TD { line-height: normal; }
.rounded-box TD H2 { font-size: 14px; margin: 0em 0em 1em 0em; padding: 0px; border: none; color: #333; }
.rounded-box TD H3 { font-size: 12px; margin: 1em 0em 0.3em 0em; font-weight: bold; }

.red { color: #c00; }
.disabled { color:#b7becb; }

.screenshot { text-align: center; margin: 2em 0em; }
.screenshot P { xx-font-size: 0.9em; font-style: italic; margin-top: 0px; }

.pbox-title                { font-size: 13px; font-weight: bold; color: #000; margin-top: 6px; margin-bottom: 2px; }
.pbox-subtitle        { font-size: 11px; color: #777; }
.pbox-teaser        { font-size: 11px; font-weight: bold; color: #e80; }

.bittab { width: 80%; }
.desc TD { background-color: #DFDFDF; border-bottom: 1px solid #000000; }
.bits TD { background-color: #f5eed9; }